MVN

com.github.shynixn.petblocks : petblocks-api

Maven & Gradle

Dec 04, 2021
25 usages
63 stars

PetBlocks · PetBlocks is a spigot and also a sponge plugin to use blocks and custom heads as pets in Minecraft.

<dependency>
    <groupId>com.github.shynixn.petblocks</groupId>
    <artifactId>petblocks-api</artifactId>
    <version>8.29.0</version>
</dependency>
Copy
pom.xml
Table Of Contents

Latest Version

Choose a version of com.github.shynixn.petblocks : petblocks-api to add to Maven or Gradle - Latest Versions:

  • Latest Stable: 8.29.0

All Versions

Choose a version of com.github.shynixn.petblocks : petblocks-api to add to Maven or Gradle - All Versions:

  • Version Updated
  • petblocks-api-8.29.0

    Dec 04, 2021
  • petblocks-api-8.28.3

    Nov 15, 2021
  • petblocks-api-8.28.2

    Nov 07, 2021
  • petblocks-api-8.28.1

    Oct 11, 2021
  • petblocks-api-8.28.0

    Sep 17, 2021
  • petblocks-api-8.27.1

    Sep 11, 2021
  • petblocks-api-8.27.0

    Aug 26, 2021
  • petblocks-api-8.26.3

    Jul 08, 2021
  • petblocks-api-8.26.2

    Jun 20, 2021
  • petblocks-api-8.26.1

    Jun 15, 2021
  • petblocks-api-8.26.0

    Jun 15, 2021
  • petblocks-api-8.23.0

    Nov 06, 2020
  • petblocks-api-8.22.1

    Sep 17, 2020
  • petblocks-api-8.22.0

    Sep 16, 2020
  • petblocks-api-8.21.0

    Aug 16, 2020
  • petblocks-api-8.20.0

    Jul 14, 2020
  • petblocks-api-8.19.0

    Jun 27, 2020
  • petblocks-api-8.18.0

    Jun 06, 2020
  • petblocks-api-8.17.1

    May 09, 2020
  • petblocks-api-8.17.0

    May 09, 2020
  • petblocks-api-8.16.0

    Apr 21, 2020
  • petblocks-api-8.15.0

    Apr 06, 2020
  • petblocks-api-8.14.0

    Feb 28, 2020
  • petblocks-api-8.13.0

    Jan 11, 2020
  • petblocks-api-8.12.0

    Dec 16, 2019
  • petblocks-api-8.11.0

    Nov 30, 2019
  • petblocks-api-8.10.0

    Nov 07, 2019
  • petblocks-api-8.9.0

    Oct 12, 2019
  • petblocks-api-8.8.0

    Sep 09, 2019
  • petblocks-api-8.7.0

    Aug 26, 2019
  • petblocks-api-8.6.0

    Jul 21, 2019
  • petblocks-api-8.5.1

    Jul 13, 2019
  • petblocks-api-8.5.0

    Jul 12, 2019
  • petblocks-api-8.4.0

    Jun 16, 2019
  • petblocks-api-8.3.0

    May 30, 2019
  • petblocks-api-8.2.0

    May 18, 2019
  • petblocks-api-8.1.0

    Apr 19, 2019
  • petblocks-api-8.0.1

    Apr 13, 2019
  • petblocks-api-8.0.0

    Apr 08, 2019
  • petblocks-api-7.3.0

    Aug 30, 2018
  • petblocks-api-7.2.2

    Aug 20, 2018
  • petblocks-api-7.2.1

    Aug 19, 2018
  • petblocks-api-7.2.0

    Aug 02, 2018
  • petblocks-api-7.1.0

    Jul 07, 2018
  • petblocks-api-7.0.1

    Apr 28, 2018
  • petblocks-api-7.0.0

    Apr 21, 2018
  • petblocks-api-6.5.1

    Feb 28, 2018
  • petblocks-api-6.5.0

    Jan 30, 2018
  • petblocks-api-6.4.3

    Jan 05, 2018
  • petblocks-api-6.4.2

    Jan 05, 2018
  • petblocks-api-6.4.1

    Dec 17, 2017
  • petblocks-api-6.4.0

    Nov 26, 2017
  • petblocks-api-6.3.1

    Nov 12, 2017
  • petblocks-api-6.3.0

    Oct 21, 2017
  • petblocks-api-6.2.3

    Sep 26, 2017
  • petblocks-api-6.2.2

    Sep 21, 2017
  • petblocks-api-1.1

    Sep 20, 2017
  • petblocks-api-1.0.0

    Sep 20, 2017

How to add a dependency to Maven

Add the following com.github.shynixn.petblocks : petblocks-api maven dependency to the pom.xml file with your favorite IDE (IntelliJ / Eclipse / Netbeans):

<dependency>
    <groupId>com.github.shynixn.petblocks</groupId>
    <artifactId>petblocks-api</artifactId>
    <version>8.29.0</version>
</dependency>

How to add a dependency to Gradle

Gradle Groovy DSL: Add the following com.github.shynixn.petblocks : petblocks-api gradle dependency to your build.gradle file:

implementation 'com.github.shynixn.petblocks:petblocks-api:8.29.0'

Gradle Kotlin DSL: Add the following com.github.shynixn.petblocks : petblocks-api gradle kotlin dependency to your build.gradle.kts file:

implementation("com.github.shynixn.petblocks:petblocks-api:8.29.0")

How to add a dependency to SBT Scala

SBT Scala: Add the following com.github.shynixn.petblocks : petblocks-api sbt scala dependency to your build.sbt file:

libraryDependencies += "com.github.shynixn.petblocks" % "petblocks-api" % "8.29.0"